
Application: gvSIG desktop - gvSIG bugs #5567
No se refresca el botón de revertir tras revertir un cambio.
03/03/2021 01:42 PM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

Associated revisions
Revision 3572 - 03/18/2021 12:44 PM - Francisco Díaz Carsí

refs #5567 Fixed enabling and disabling the "revert" button

History
#1 - 03/05/2021 07:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#2 - 03/17/2021 12:15 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#3 - 03/18/2021 12:45 PM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3218
- Status changed from In progress to Fixed

#4 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
